Subject: [Simple] Re: [Sip] Where can I find a free SIMPLE server?

From: Rohan Mahy <[email-masked]>
Date: Sat, 31 Jul 2004 11:30:17 -0700

Hello,

Please do not cross-post to multiple lists. For example, the SIP list 
is for development of the SIP protocol, not for implementation 
questions such as this.

(If anyone answers your question on the sip-implementors or SIMPLE 
lists, please only copy a single mailing list.)

You may be interested in SIMPLEt.  The next one will be in November in 
the Seattle area:

	http://www.sipit.net/

Thanks,
-rohan

co-chair SIP WG

On Jul 27, 2004, at 6:49 PM, zhangpeihao wrote:

> Hi all,
>
> I have created a SIMPLE client, I want test it now.
>
> Where can I find a free SIMPLE server for test?
>
> Thanks,
>
> zhangpeihao
> [email-masked]
> 2004-07-28
>
>
>
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple